dnl Process this file with autoconf to produce a configure script.
AC_INIT(P2_2,1.0)
AM_INIT_AUTOMAKE
AM_DISABLE_STATIC
AC_PREFIX_DEFAULT(/mt/user-batch/dreichelt/workspace/LesHouches2023/NewRuns/Dijet-Cluster-CT18/Process/Amegic)
m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
dnl Checks for programs.
AC_PROG_INSTALL
AC_PROG_MAKE_SET
AC_PROG_CXX
AM_PROG_LIBTOOL
AC_OUTPUT( \
	2_2__d__d__d__d/Makefile \
	fsrchannels2/Makefile \
	2_2__d__db__d__db/Makefile \
	2_2__d__db__u__ub/Makefile \
	2_2__d__u__d__u/Makefile \
	2_2__d__ub__d__ub/Makefile \
	2_2__db__d__d__db/Makefile \
	2_2__db__d__u__ub/Makefile \
	2_2__db__db__db__db/Makefile \
	2_2__db__u__u__db/Makefile \
	2_2__db__ub__db__ub/Makefile \
	2_2__u__d__d__u/Makefile \
	2_2__ub__db__db__ub/Makefile \
	Makefile )












